Package jam.demo.menus

# Interface DemoMenuHandler

All Known Implementing Classes:
  `DemoFrame`

public interface DemoMenuHandler

Version:
  $Id: DemoMenuHandler.java 386 2006-07-17 21:35:49Z rambaut $
Author:
  Andrew Rambaut

## Method Summary

Modifier and Type
Method
Description
`Action`
`getFirstAction()`
`Action`
`getSecondAction()`

## Method Details

### getFirstAction

Action getFirstAction()

### getSecondAction

Action getSecondAction()